#ifndef DISPLAY_MENU_A_H_
#define DISPLAY_MENU_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class display_menu_a
{
public:
	display_menu_a();
	virtual ~display_menu_a();

	bool virtual display_menu( Data* data_ ) = 0;

};

#endif /*DISPLAY_MENU_A_H_*/
